--- old/usr/src/cmd/mdb/test/typedef/tst.cleanupstruct.ksh	Sun Mar  8 05:04:28 2020
+++ /dev/null	Sun Mar  8 05:04:25 2020
@@ -1,22 +0,0 @@
-#
-# One of the problems that we can encounter involves trying to typedef a struct
-# that has an error in it. The problem here is that we actually create the type
-# itself for the struct before we add members. So what we need is something that
-# will fail validation. So here we go!
-#
-
-TMPFILE="$(mktemp -p /tmp mtest.XXXXXX)"
-if [[ -z "$TMPFILE" ]]; then
-	echo "Failed to get a temp file" 2>&1
-	exit 1
-fi
-
-$MDB <<EOF
-::typedef "struct foo { int r; }" foo_t
-::typedef -l ! cat > $TMPFILE
-EOF
-
-DATA=$(cat $TMPFILE)
-rm -f $TMPFILE
-
-[[ -z $DATA ]]
--- /dev/null	Sun Mar  8 05:04:25 2020
+++ new/usr/src/test/util-tests/tests/mdb/typedef/tst.cleanupstruct.ksh	Sun Mar  8 05:04:28 2020
@@ -0,0 +1,22 @@
+#
+# One of the problems that we can encounter involves trying to typedef a struct
+# that has an error in it. The problem here is that we actually create the type
+# itself for the struct before we add members. So what we need is something that
+# will fail validation. So here we go!
+#
+
+TMPFILE="$(mktemp -p /tmp mtest.XXXXXX)"
+if [[ -z "$TMPFILE" ]]; then
+	echo "Failed to get a temp file" 2>&1
+	exit 1
+fi
+
+$MDB <<EOF
+::typedef "struct foo { int r; }" foo_t
+::typedef -l ! cat > $TMPFILE
+EOF
+
+DATA=$(cat $TMPFILE)
+rm -f $TMPFILE
+
+[[ -z $DATA ]]
